/* @override http://saedb.beanstalkcreative.com.au/css/saedb_masterV2.css
	http://southernadelaide.com.au/css/saedb_masterV2.css */

/* ------------------------------------ */
/* COLOURS
	Background + Hyperlinks / Blue: #037BC1 Orange: #F58220
	Nav Hover / Orange: #F58220
	Content Area: #ffffff
	p: #666666
	Link Inactive: #B3B3B3
	<hr>: #CCCCCC
	<li> Border: #E6E6E6
	Light Blue: #F2FBFE
	h1: #333333
	
*/

/* ------------------------------------ */
/* Custom Fonts */

@font-face {
    font-family: 'ArmataRegular';
    src: url('fonts/Armata-Regular-webfont.eot');
    src: url('fonts/Armata-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Armata-Regular-webfont.woff') format('woff'),
    url('fonts/Armata-Regular-webfont.ttf') format('truetype'),
    url('fonts/Armata-Regular-webfont.svg#ArmataRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/ColabReg-webfont.woff') format('woff'),
    url('fonts/ColabReg-webfont.ttf') format('truetype'),
    url('fonts/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/ColabMed-webfont.woff') format('woff'),
    url('fonts/ColabMed-webfont.ttf') format('truetype'),
    url('fonts/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ------------------------------------ */
/* SPECIFIC MASTER RESETS               */

body, html {
    height: 100%;
}

html {
    font-size: 0.875em; /* font-size 14px */
}

body {
    background: #03bfd7 url('../images/southern-background.png');
    background-position: center top;
    background-repeat: no-repeat;
}

img {
    border: 0;
    outline: none;
}

a {
    color: rgb(66,84,165);
    cursor: pointer;
}

a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

p {
    color: #666666;
    font-size: 1em;
    line-height: 1.4em;
    margin-bottom: 1.4em;
}

p, li {
  /*  font-family: ColaborateRegular, verdana, sans-serif;*/
    font-family: ArmataRegular, trebuchet, sans-serif;
    font-weight: normal;
    font-style: normal;
}

li li, li p /* etc */
{
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6, nav a, alpha, .beta, .charlie, .delta, th, dd, dt, .soapbox a {
    font-family: ArmataRegular, trebuchet, sans-serif;
    color: #333333;
    font-weight: normal;
    font-style: normal;
}

h1, .alpha {
    font-size: 2.571em;
    font-weight: normal;
    font-style: normal;
}

/* 36px/14px */
h2, .beta {
    font-size: 2.0em;
    font-weight: normal;
    font-style: normal;
}

/* 28px/14px */
h3, .charlie {
    font-size: 1.5em;
    font-weight: normal;
    font-style: normal;
}

/* 24px/14px */
h4, h5, h6, .delta {
    font-size: 1.286em;
    font-weight: normal;
    font-style: normal;
}

/* 18px/14px */

.primary ol li {
    list-style: decimal;
    margin: 0 0 5px 0;
}

dl.facts {
}

.facts dt, .project-benefits {
    border-top: 1px solid #ccc;
    margin-top: 7px;
    margin-bottom: 2px;
    padding-top: 11px;
    text-transform: uppercase;
    color: #aeaeae;
}
.project-benefits, .project-benefits li{
text-transform: inherit;
    font-family: ArmataRegular, trebuchet, sans-serif;
    color: #333333;
    font-weight: normal;
    font-style: normal;
}
.facts dd{color:#03bfd7;font-size:1em;}
.project-benefits li{margin-bottom:10px;}
.benefits-title {margin-top:1em;}
.facts dd.alpha.strong {
font-size:1em;color:#03bfd7;
}

.facts .strong {
    color: #04aded;
}

/* ------------------------------------ */
/* Font special sizing */
.mini {
    font-size: 0.714em;
}

/* 10px/14px */
.miniplus {
    font-size: 0.786em;
}

/* 11/14 */
.minor {
    font-size: 0.857em;
}

/* 12px/14px */

.mega {
    font-size: 6.857em;
}

/* 72px/14px */
.news_date {
 /*   font-family: ColaborateMediumRegular, trebuchet, sans-serif;*/
    font-family: ArmataRegular, trebuchet, sans-serif;
}

.sub { /*display: block;*/
    color: #f58220;
}

/* ------------------------------------ */
/* Buttons */
.btn {
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 10px 8px 10px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color:#FFF;
    /*color: #999;*/
    /*text-align: center;*/
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.55);
    vertical-align: middle;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #ffffff;
    cursor: pointer;
    margin-left: .3em;
    /*background-color: #e9e9e9;*/
    background-color: #2fa2b6;
}

.btn:hover {
    background-color: #333;
    color: #FFF;
}

.btn-nav {
    /* reset a few of the generic buttons options */
    /*background-color: rgba(0,174,239, 0);*/
    background-color: transparent;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.btn-nav:hover, .active .btn-nav {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    color: white;
    background-color: #037BC1;
    background-image: -moz-linear-gradient(top, #00AEEF, #037BC1);
    background-image: -ms-linear-gradient(top, #00AEEF, #037BC1);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00AEEF), to(#037BC1));
    background-image: -webkit-linear-gradient(top, #00AEEF, #037BC1);
    background-image: -o-linear-gradient(top, #00AEEF, #037BC1);
    background-image: linear-gradient(top, #00AEEF, #037BC1);
   /* border-bottom: 1px solid #f8bd8b;
    border-top: 1px solid #af6930;*/
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

/* TEMP */
a.mock-align img {
    margin: 0 auto;
    display: block;
}

a .bucket, .btn-nav {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;

}

/* END TEMP */

/* ------------------------------------ */
/*	MASTER WIDTH ITEMS
	REFERENCE IF DOING UP ADAPTIVE LAYOUTS */

.container {
    width: 1030px;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
}

.row {
    width: 960px;
    margin: 0 35px;
    clear: both;
}

/* MATCH THE WIDTH OF .container with width + padding */

.pad {
    padding: 0 35px;
}

.pad_t {
    padding-top: 35px;
}

.pad_b {
    padding-bottom: 35px;
}

.desc {
    padding-top: 35px;
    padding-bottom: 15px;
}

.pad-mini {
    padding: 15px 3.56%;
}

.nav { /*width: 630px;*/
    height: 130px;
}

.nav a {
    margin-top: 20px;
    margin-left: 5px;
}

.bucket {
    width: 250px;
}

/* used for 3 Col layout in footer */
.col1 {
    width: 250px;
    float: left;
    position: relative;
}

.cat_box {
    width: 170px;
    float: left;
}

.side, .primary {
    padding-top: 40px;
    padding-bottom: 35px;
    float: left;
    position: relative;
    display: block;
}

/* Keep consistent padding atop both columns */
.side {
    width: 300px;
}

.primary {
    width: 520px;
}

/* ------------------------------------ */
/* THE CONTENT AREA  */
.content {
    padding-bottom: 306px;
    clear: both;
}

/* Match height of .footer */

.content-wrap {
    background: #ffffff; /*url(../resources/bkgnd_pat_body.png) no-repeat right top;*/
    width: 100%;
}

.content-wrap:after, .section:after {
    display: block;
    content: "";
    clear: both;
    zoom: 1;
    visibility: hidden;
}

/* ------------------------------------ */
/* MASTHEAD + NAVIGATION */

.masthead {
    width: 100%;
    float: right;
    position: relative;
    /*	background: url(../resources/bkgnd-nav.png) no-repeat right top;*/
}

.masthead img {
    float: left;

}

.nav {
    float: right;
    position: relative;
    margin-right: 15px;
}

.nav li {
    float: left;
    position: relative;
}

.nav a {
    color: white;
    text-decoration: none;
   /* padding: 15px 30px;*/
    padding:10px 5px;
    margin-right:10px;
    display: block;
    text-transform: uppercase;
    font-size:18px;
}
.nav a:hover,.nav a:active {color:#333;}
/* ------------------------------------ */
/* 3 LIL BUCKETS  */
.bucket {
    width: 320px;
    float: left;
}

.bucket .article {
    float: left;
    padding-top: 20px;
}

.bucket a {
    display: block;
    padding-top: 20px;
    min-height: 320px;
    background: transparent url(../resources/icon_zoom.png) no-repeat 97% -100px;
}

.bucket span.mini {
    display: block;
    line-height: 1;
    color: grey;
}

.bucket a h1 {
    color: #04aded;
    margin-bottom: 10px;
}

.bucket.short a {
    min-height: 200px;
    padding-top: 0;
}

.bucket p {
    margin-bottom: 5px;
}

.bucket li {
    color: #666666;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 15px;
}

/*.footer .bucket{padding-bottom: 0; Keep footer at bootom by removing additonal padding set by .bucket */

/* ------------------------------------ */
/* Homepage 2013 Layout */

.home-pane {
    position: relative;
    width: 100%;
    font-family: ArmataRegular, sans-serif;
}

.home-pane .wysiwyg {
    margin-bottom: 21px;
}

.home-pane .wysiwyg p {
    color: white;
}

.home-pane .tabs {
    width: 100%;
    position: relative;
    z-index: 99;
}

.panes {
    height: 450px;
    overflow: hidden;
}

.tabs {
    background: url('/resources/bkgnd_pat_hero.png') 140% 80% no-repeat #018ed2;
}

.tabs li {
    float: left;
    position: relative;
}

.tabs:after, .tabs ul:after {
    content: "";
    display: table;
    height: 0;
    clear: both;
}

.tabs a {
    padding: 15px 12px;
    display: block;
    background: #323332;
    text-transform: uppercase;
    color: #8a8b8a;
    font-size: 18px;
}

.tabs .active a, .tabs a:hover {
    background: #222222;
    color: white;
    position: relative;
}

.tabs .active a:after {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tabs .active a:after {
    border-color: rgba(34, 34, 34, 0);
    border-top-color: #222222;
    border-width: 10px;
    left: 50%;
    margin-left: -10px;
}

.tabs .dload {
    float: right;
    background: none;

}

.tabs .dload a {
    background: none;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    /*line-height: 1;*/
}

.item {
    width: 960px;
    height: 450px;
    position: relative;
    float: left;
}

.item .focus {
    position: absolute;
    float: left;
    /*top: 0;
    left: 0;
    width: 350px;
    height: 450px;
    background: #027ac0 url(/resources/bkgnd_pat_hero.png) no-repeat center center*/
    top: 60px;
    left: 40px;
    width: 400px;
    height: auto;
    background-color: rgba(18, 133, 176, 0.81);
}

.item .focus strong { font-size:42px;line-height:42px;}
.item .focus.bubble_default{
    background-color: rgba(18, 133, 176, 0.81);
}
.item .focus.bubble_default:after {

      border-left: 40px solid rgba(18, 133, 176, 0.81);
}

.item .focus.bubble_green{
    background-color: rgba(141, 198, 63, 0.81);
}
.item .focus.bubble_green:after {

    border-left: 40px solid rgba(141, 198, 63, 0.81);
}
.item .focus.bubble_blue{
    background-color:  rgba(70, 86, 160, 0.81);
}
.item .focus.bubble_blue:after {

    border-left: 40px solid rgba(70, 86, 160, 0.81);
  /*  border-left: 40px solid rgba(18, 133, 176, 0.81);*/
}
.item .focus.bubble_yellow{
    background-color: rgba(235, 202, 25, 0.9);
}
.item .focus.bubble_yellow:after {

    border-left: 40px solid rgba(235, 202, 25, 0.9);
}
.item .focus.bubble_purple{
    background-color: rgba(145, 45, 141, 0.81);
}
.item .focus.bubble_purple:after {

    border-left: 40px solid rgba(145, 45, 141, 0.81);
}

.item .focus.bubble_orange{
    background-color: rgba(243, 135, 32, 0.81);
}
.item .focus.bubble_orange:after {

    border-left: 40px solid rgba(243, 135, 32, 0.81);
}

.item .focus.bubble_white{
    background-color: rgba(255, 255, 255, 0.81);
}

.item .focus.bubble:after {
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    bottom: 0;
    left: 0;
    margin-bottom: -40px;
    border-top: 0px solid transparent;
    border-bottom: 40px solid transparent;
}
.item .focus.bubble_white:after {
    border-left: 40px solid rgba(255, 255, 255, 0.81);
}
.item .focus.bubble_red{
    background-color: rgba(235, 52, 73, 0.81);
}
.item .focus.bubble_red:after {
    border-left: 40px solid rgba(235, 52, 73, 0.81);
}
.item .focus.bubble_yellow p,
.item .focus.bubble_yellow h2,
.item .focus.bubble_white p,
.item .focus.bubble_white h2

{
  /*  color: #333;*/
}


/*
green
yellow
blue
red
purple
orange
white
 */


.item .inner {
    position: relative;
    padding: 30px 20px 20px;
}

.item .btn {
    display: block;
    margin-top: 20px;
    background: #2989d8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2989d8), color-stop(100%, #1e5799)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2989d8 0%, #1e5799 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799', GradientType=0); /* IE6-8 */
    background: #333!important;
    border-top: 1px solid #246990;
    border-bottom: 1px solid #66aed8;
    color: white;
    padding: 15px;
    text-shadow: none;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom:none;
    border-top:none;
}
.item .btn:hover {
    background: #000!important;
}
.item li, .item p {
    color: white;
    font-size: 18px;

}

.item li {
    padding-left: 20px;
    background: url('/resources/icon_arrow_white.png') no-repeat left center;
    margin-bottom: 14px;
}

/* ------------------------------------ */
/* Map Layout */
a.pin {
    display: block;
}

a.pin::after {
    content: "";
    clear: both;
    display: block;
}

.title {
    width: 85px;
    background: #000000;
    display: block;
    position: absolute;
    top: 0;
    height: 43px;
    padding: 2px 5px;
    overflow: hidden;
}

.map-master {
    width: 960px;
    position: relative;
    height: 335px;
    background: url(/images/map-mock.jpg) no-repeat 0 0;
    margin: 0;
    padding: 0;
}

.marker {
    /*width: 47px;*/
    /*background: blue;*/
    position: absolute;
}

.marker p {
    color: #fff;
    position: absolute;
    top: 0;
    width: auto;
    font-size: 12px;
    white-space: nowrap;
    line-height: 28px;
    padding: 0 15px 0 10px;
    margin: 0 0 0 28px;
    background: #323332;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
}

.mapicon {
    width: 28px;
    height: 28px;
    margin: 0 1px 0 0;
    background-color: rgb(245, 130, 31);
    display: block;
    position: relative;

}

.mapicon.map-icon-color-priority-1 {
    background-color: rgb(141, 198, 63);
}

.mapicon.map-icon-color-priority-2 {
    background-color: rgba(235, 202, 25, 1);
}

.mapicon.map-icon-color-priority-3 {
    background-color: rgba(70, 86, 160,1);
}

.mapicon.map-icon-color-priority-4 {
    background-color: rgba(235, 52, 73, 1);
}

.mapicon.map-icon-color-priority-5 {
    background-color: rgba(145, 45, 141,1);
}

.mapicon .icon {
    margin: 6px;
    background-position: 0 -32px;
}

.active .map-marker {
    width: 17px;
    /*Shift position of active icon */
    background-position: -63px -32px;
}

.active .title, .active .mapicon {
    /* Alter color of active area */
    background-color: white;
    background-color: rgba(255, 255, 255, .75);
}

/* horizontal A, b, c ... +30px offset*/
.ha {
    left: 496px;
}

.hb {
    left: 524px;
}

.hc {
    left: 552px;
}

.hd {
    left: 580px;
}

.he {
    left: 608px;
}

.hf {
    left: 636px;
}

.hg {
    left: 664px;
}

.hh {
    left: 697px;
}

.hi {
    left: 720px;
}

.hj {
    left: 748px;
}

.hk {
    left: 776px;
}

.hl {
    left: 804px;
}

.hm {
    left: 832px;
}

.hn {
    left: 860px;
}

.ho {
    left: 888px;
}

/* vertical 1, 2, 3... */
.v1 {
    top: 12px;
}

.v2 {
    top: 41px;
}

.v3 {
    top: 70px;
}

.v4 {
    top: 98px;
}

.v5 {
    top: 128px;
}

.v6 {
    top: 157px;
}

.v7 {
    top: 186px;
}

.v8 {
    top: 215px;
}

.v9 {
    top: 244px;
}

.v10 {
    top: 273px;
}

.v11 {
    top: 302px;
}

.v12 {
    top: 331px;
}

.v13 {
    top: 360px;
}

.v14 {
    top: 389px;
}

.title p {
    padding: 0;
    margin: 0;
    line-height: 1;
}

.align-right p {
    right: 29px;
    border-radius: 3px 0 0 3px;
}

/* Overide placement if too close to edge */

/* Map Layout - NEW 2013 */
.project-wrap {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

}

.project-wrap .btn {
    position: absolute;
    left: 40px;
    bottom: 40px;

}

.project-wrap .btn .icon {
    float: none;
}

a.plotter {
    display: block;
}
a.plotter-hidden {
    display: none!important;
}
/* ------------------------------------ */
/* Hero Page types */

.scroller {
    box-sizing: border-box;
    margin-top: 21px;
    background: #ffffff;
    margin-bottom: 21px;
}

.scroller p {
    padding: 0;
    margin: 0;
}

.scroller .title {
    position: relative;
    width: 100%;
    height: auto;
    background: none;
    overflow: auto;

}

.scroller .block {
    background: #313331;
    padding: 14px 21px;
    display: inline-block;
    color: white;
    text-transform: uppercase;
}

.scroller a {
    margin-left: 14px;
    color: #33bdf1;
    text-decoration: underline;
}

.section {

}

.section .side, .section .primary {
    border-top: 1px solid #E6E6E6;
}

.section h1, .section h2 {
    padding-bottom: 20px;
}

/* ------------------------------------ */
/* Lists */
/* Sub-nav is primarlily for presenting a category list with a count of how many items appear in it */
/* Generic list treatment */
.list ul {
    margin-bottom: 20px;
    width: 100%;
}

.list li {
    border-bottom: 1px solid #E6E6E6;
    list-style-type: none;
    list-style-image: none;
    clear: both;
}
.list .nav_categories li {
    border-bottom: none;
}
.list .nav_categories li.category-with-entries {
    border-bottom: 1px solid #E6E6E6;
}
.list li a {
    display: block;
    padding: 10px 10px 10px 0;
    line-height: 16px;
}

.list li a:hover {
    text-decoration: underline;
}

.list.focus li a {

    text-indent: 10px;
}

.list.focus li a:hover {

}

ul.sub-nav {
    width: 100%;
    float: left;
    position: relative;
    padding-top: 10px; /*Keep it aligned with primary column content*/
    padding-bottom: 15px;
}

.sub-nav li {
    float: left;
    position: relative;
    width: 100%;
}

.sub-nav a {
    color: black;
    padding: 0 0 15px 0;
    text-align: left;
    display: block;
}

.sub-nav .count {
    float: right;
    display: inline;
    width: 20px;
    text-align: center;
    background-color: #E6E6E6;
    padding: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
}

.sub-nav li.active a, .sub-nav a:hover {
    color: #028ace;
}

.sub-nav li.active .count, .sub-nav li a:hover .count {
    background-color: #028ace;
    color: white;
}

ul.anchornav {
    float: left;
    width: 40%;
}

.anchornav a {
    text-indent: 10px;
}

/* ------------------------------------ */
/* Pagination */
.pagination {
    display: block;
    padding: 20px 0 0;
    width: 100%;
}

.pagination li {
    display: inline-block;
}

.pagination a {
    padding: 10px;
}

.pagination a.active {
    color: #aeaeae;
}

/* Hero Graphic treatment */
.hero_wrap {
    width: 100%;
    position: relative;
}

h1.hero-title {
    position: absolute;
    bottom: -15px;
    left: 0;
    margin: 0;
    text-transform: uppercase;
    line-height: 1;
    color: white;
}

/* News box treatment */
.info-box {
    float: left;
    position: relative;
   /* border-top: 1px solid #cccccc;*/
    padding: 20px 0;
    width: 100%;
    display: inline-block;
}

.info-box h1 {
    margin-bottom: 15px;
}

.info-box.inline {
    border-top: none;
    padding-top: 0;
}

.summary-wrap {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.summary-wrap a {
    display: block;
   /* border-bottom: 1px solid #E6E6E6;*/
  /*  background: transparent url(../resources/icon_zoom.png) no-repeat 97% -100px;*/
    background: url(../resources/icon_zoom.png) no-repeat 97% -100px;
    cursor: pointer;
}

.summary-wrap a h1 {

    color: rgb(66,84,165);
   /* color: #04aded;*/
}

.summary-wrap p {
    margin-right: 5%;
    margin-bottom: 0;
}

.cat_box a {
    display: block;
    min-height: 150px;
    padding: 10px 0;
}

.cat_detail {
    padding: 0 5px;
}

.summary-wrap.wysiwyg a {
    border-bottom: none;
}
.primary .summary-wrap.news a:hover {
    background-color: rgba(229, 229, 229, 0.29);
}
/* ------------------------------------ */
/* Feature/Landing Pages */
.landing {
    border-top: 1px solid #CCC;
    clear: both;
    width: 100%;
    /*margin: 0 35px;*/
}

.landing:after {
    display: block;
    content: "";
    clear: both;
    visibility: hidden;
}

/* ------------------------------------ */
/* News Pages */
.news .news_date {
    line-height: 1;
    padding-bottom: 10px;
    display: inline-block;
    color: #595959;
}



/* ------------------------------------ */
/* Icons - CSS Sprite */
.icon {
    background: url(../resources/icons-sprite.png) no-repeat 0 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
    margin-left: 10px;
    float: left;
    position: relative;
    vertical-align: middle;
}

.focus .icon, .list .icon, .landing .icon {
    float: right;
}

.info-box.list li .icon { /*position: absolute;*/ /* Special Case... I know, I know */
}

.info-box.list a {
    text-indent: 0;
    padding-left:20px;
}
.info-box.list a.active {
    text-indent: 0;
    background-color: #e5e5e5;
}
.icon-magnify {
    background-position: 0 0;
}

.icon-jumpto {
    background-position: -31px 0;
}

.icon-zoom {
    background-position: 0 -32px;
}

a:hover .icon-zoom {
    background-position: 0 0;
}

.btn:hover .icon-magnify {
    background-position: 0 0
}

.jumpto a:hover .icon-jumpto {
    background-position: -31px -32px;
}

.icon-pdf {
    background-position: -95px -32px;
}

.icon-pdf-white {
    background-position: -95px -65px;
}

.icon-link {
    background-position: -31px 0;
    float: none;
    margin-left: 10px;
}

.btn .icon-magnify {
    background-position: 0 -32px;
}

.tabs .icon {
    margin-left: 0;
    margin-right: 10px;
    line-height: 28px;
    float: none;
    vertical-align: text-top;
}

/* ------------------------------------ */
/* Shared Behaviour */
.bucket a:hover, .summary-wrap a:hover,
.list li a:hover,
.cat_box a:hover {
   /* background-color: #e4e4e4 !important;*/
}

.bucket a:hover, .summary-wrap a:hover {
    background-position: 97% center;
}
.bucket a:hover, .summary-wrap.economic-priority a:hover {
    background-position: 100% center;
}
.lt-ie9 .summary-wrap a:hover,
.lt-ie9 .bucket a:hover,
.lt-ie9 .list li a:hover,
.lt-ie9 .cat_box a:hover {
    background: #E5F7FD;
}

/* IE treatment */

.event_detail {
    background-color: #e4e4e4;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}

.event_time, .event_location {
    width: 50%;
    float: left;
    position: relative;
}

.event_detail h1 {
    margin-bottom: 10px;
    color: #606060;
    text-shadow: white 0 1px 0;
}

.event_detail:after {
    display: block;
    content: "";
    clear: both;
    zoom: 1;
    visibility: hidden;
}

p.bio {
    color: #f58220;
}

p.bio:before {
    content: "\00BB \0020";
}

.uc {
    text-transform: uppercase;
}

.soapbox {
    padding: 10px 20px;
    background-color: #373737;
    display: inline-block;
    position: relative;
    letter-spacing: -1em;
    word-spacing: -1em /* Safari hack */
}

.soapbox a {
    color: #04aded;
    letter-spacing: normal;
    word-spacing: normal /* Safari hack */
}

.soapbox a:hover {
    color: white;
}

/* ------------------------------------ */
/* Calendar */
#fc_calendar {
    position: relative;
    /*font-family: "proxima-nova-1","proxima-nova-2","Gotham Book",'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;*/
}

#fc_calendar table {
    border-collapse: collapse;
    font-size: 12px;
    margin-bottom: 0;
}

#fc_calendar #fc_inner td {
    border: 1px solid #bec5cd;
    vertical-align: top;
    background: #fff;
    color: #000;
}

#fc_outer {
    margin: 0;
    padding: 0;
}

#fc_inner {
    background: #0081c6;
}

#fc_calendar .event {
    font-size: 11px;
    overflow: hidden;
    color: #009966;
    margin-bottom: 10px;
    background: #e6eaee;
    padding-top: 10px;
    /*display: block;*/
    text-align: center;
}

/*#fc_calendar .event a{
	margin: 0 5px;
}*/
#fc_celander table table .event a {
    color: #009966;
    text-decoration: underline;
}

#fc_calendar .out_of_range {
    background-color: transparent;
}

#fc_calendar .black {
    background-color: #0081c6;
}

#fc_calendar .has_events {
    background-color: yellow;
    color: #f00;
}

#fc_calendar .day_cell .all_day,
#fc_calendar .day_cell .multi_day a {
    display: block;
    background: #e6eaee;
    padding: 5px 4px 5px 4px;
    line-height: 1.1;
    color: #000;
    width: 112px !important;
}

/* MULTI DAY EVENT */
#fc_calendar .day_cell .multi_day a, #fc_calendar .day_cell .multi_day {
    background: #e2e6eb;
}

.time {
    border: 1px solid #bec5cd;
    font-weight: normal;
    font-size: 10px;
    clear: both;
    display: inherit;
    text-align: center;
    background: #FFF;
    color: #000;
    padding: 3px 8px;
    text-shadow: 0 1px 0 #FFF;
    /*-moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;*/
    margin-bottom: 5px;
}

#fc_calendar .day-event, #fc_calendar .multi_day {
    padding: 7px 5px 6px;
    line-height: 1.1;
    font-size: 11px;
}

#fc_calendar .day-event, #fc_calendar .multi_day a, #fc_calendar .day-event a {
    text-decoration: none;
    display: block;
    font-weight: bold;
}

#fc_calendar .day-event a, #fc_calendar .multi_day a {
    margin-bottom: 5px;
}

#fc_calendar .day-event a:hover, #fc_calendar .multi_day a:hover {
    text-decoration: underline;
}

#fc_calendar .event.Blue {
    border-top: 10px solid #091A60;
}

#fc_calendar .event.Orange {
    border-top: 10px solid #e38600
}

#fc_calendar .event.Green {
    border-top: 10px solid #109513;
}

#fc_calendar .event.Red {
    border-top: 10px solid #ca142e;
}

#fc_calendar .event.Yellow {
    border-top: 10px solid #dee00e;
}

#fc_calendar .event.Brown {
    border-top: 10px solid #7d5c19
}

#fc_calendar .event {
}

#fc_calendar .first_day {
    margin-left: 0;
}

#fc_calendar .last_day {
    margin-right: 0;
}

#fc_calendar .day_cell .index_difference_1 {
    margin-top: 21px;
}

#fc_calendar .day_cell .index_difference_2 {
    margin-top: 45px;
}

#fc_calendar .day_cell .date {
    /*width: 114px;*/
    text-align: left;
    background: #D7DBDF;
    height: 17px;
    line-height: 20px;
    margin: -30px 0 0 -2px;
    padding: 2px 0 5px 4px;
    position: absolute;
    color: #000;
    font-weight: bold;
}

#fc_calendar .day_cell .date .num {
    margin-right: 5px;
}

#fc_calendar .out_of_range .date {
    background: transparent url(/themes/solspace_themes/calendar/img/pad_date.png) repeat-x;
    color: #333;
    font-weight: normal;
}

#fc_calendar .day_cell {
    width: 120px;
    height: 161px;
    padding: 30px 2px 0;
    overflow: auto;
}

#days_of_week th {
    padding: 6px 5px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
}

#month_year th {
    padding: 5px 0;
    color: #000;
    font-size: 16px;
    width: 33%;

}

#month_year th {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
}

#month_year th a {
    font-size: 12px;
    text-decoration: none;
    clear: both;
    cursor: pointer;
    display: inline;
    background: #d2d6db url(/assets/images/layout/elements.png) repeat-x 0 -835px;
    color: #393e52;
    text-transform: uppercase;
    padding: 3px 20px;
    text-shadow: 0 1px 0 #FFF;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 3px;
    border: 1px solid #d2d6db;
}

#month_year th a:active {
    background-position: 0 -853px
}

#month_year th a:hover {
    color: #BC172A;
    text-decoration: none;
}

.event-date {
    text-align: center;
    margin: 0 0 40px 20px;
    text-decoration: none;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    background-color: #b3bac1;
    padding: 5px 15px;
    font-size: 18px;
    font-weight: 600;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

/* ------------------------------------ */
/* Monthly Calendar */
ul.cal-month-list-simple {
    margin-top: 20px;
}

ul.cal-month-list-simple li {
    background: #f5f5f5;
    text-align: center;
    width: 80px;
    display: inline-block;

    margin-right: 10px;
    margin-bottom: 10px;
}

ul.cal-month-list-simple li.active {
    background-color: #e2e2e2;
}

ul.cal-month-list-simple a {
    padding: 20px 0;
    display: inline-block;
}

ul.cal-month-list-simple span {
    color: #c4c4c4;
}

/* ------------------------------------ */
/* Styling */
.disclaimer {
    margin-bottom: 0;
    margin-top: 20px;
    color: #aeaeae;
}

.date_list {
    padding: 10px 5px 10px;
    float: left;
}

/* ------------------------------------ */
/* FOOTER */

.footer {
    position: absolute;
    bottom: 0;
    height: 326px;
    background: #333;
    color: #919191;
    width: 960px;
}

/* Match height of .content */

.footer .content-wrap {
    background: #333;
}

.footer h1 {
    color: #919191;
    padding-top: 20px;
    padding-bottom: 10px;
}

.footer h1.push {
    width: 600px;
}

.footer dl {
    margin: 0;
}

.footer dt, .footer ul.contact {
   /* border-top: 1px solid #4D4D4D;*/
    padding: 15px 0 5px 0;
}

.footer dt a, .footer a {
    color:#919191;
}
.footer a:hover{color:#FFF}
.footer dd {
    margin: 0;
    padding-bottom: 15px;
    color: #919191;
}
.footer .col1.last{padding-top:20px;
    text-align: center;margin-left:auto;margin-right:auto;}
.sa-logo img {margin:0 auto 20px auto;}
/* ------------------------------------ */
/* WYSISWYG - Treatment for user editable areas */

.wysiwyg h1 {
    padding-bottom: 15px;
}

.wysiwyg ul {
    padding: 10px 0;
}

.wysiwyg ol li {
    list-style: upper-roman;
}

.wysiwyg p {
    margin-bottom: 10px;
}

.wysiwyg ul li {
    color: #666666;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;
    margin-bottom: 5px;
}

.bnstlk {
    float: right;
    margin: 20px;
}

/* @group 404 Generic Page */

body#fourofour {
    background: #F2F2F2;
    margin-top: 40px;
}

#outer_404 {
    width: 500px;
    margin: 0 auto;
    border: 1px solid #E6E6E6;
    background: white;
    border-radius: 10px
}

#outer_404 h1 {
    font-weight: normal;
    font-style: normal;
    font-size: 31px;
    margin: 40px 40px 20px 40px;
}

#outer_404 h1 img {
    float: left;
    margin-right: 10px;
}

#outer_404 p {
    color: #606060;
    margin: 10px 40px 20px;
    padding: 0;
}

.link_wrap_404 {
    background-color: #D4EEF9;
    padding: 20px 40px;
    list-style-type: none;
    margin: 0 0 40px 0;
}

.link_wrap_404 li {
    padding: 10px 0;
    display: inline-block;
    width: 100%;
}

.link_wrap_404 a {
    background: url(/resources/404_arrow_left.png) no-repeat;
    padding-left: 40px;
}

/* @end */

.wysiwyg.welcome-text {
    font-size: 14pt;
    margin-top: 20px;
}

.wysiwyg.welcome-text h2,
.wysiwyg.welcome-text strong {    color: #333;
    font-weight: bold;
    font-size: 26px;
}

/* new changes to front page 6th June 2017 */

.heading_strip {
    padding: 15px 30px;
    display: block;
    background: #323332;
    text-transform: uppercase;
    color: #FFF;
    font-size: 18px;
}

.heading_strip p {
    color: #FFF;
}


.tab-group {background-color:rgb(243, 111, 45)}
.tab-group    .dload a{
    padding-right:14px;
    padding-left: 14px;
}
.tab-group    .dload a:hover {
    background-color: rgba(243, 135, 32, 1)

}

.side.pad h1{margin-bottom:0.6em;}

/* contact page */

.council-contact h2 {margin-bottom:0.6em;}


.economic-priority img {width:30%;float:left;}
.economic-priority .priority-content {width:67%;float:left;padding-left:3%;}
.economic-priority h2 { color:rgb(66,84,165)}
.economic-priority {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border-bottom: 1px solid #E6E6E6;
    clear:both;}
.economic-priority:hover, .project:hover {    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background-color: #e7e7e7;}

.clear{clear:both;}

.project a{padding: 15px 3.56%;}
/* red pin */

.pin-red {display:none;}
.active .pin-red {display: block;position: absolute;
    width:80px;
    height:80px;
    left:10px;
    bottom: 10px;
    overflow: visible;
    z-index: 100;}

.pre-footer {background-color:#2fa2b6;text-align:center;}
.pre-footer h2 {
    color: #FFF;
    font-size:26px;text-align: center;padding-top:20px;padding-bottom:20px;}


/* tablet portrait */
@media (max-width: 768px)
{
    body{background-image: none;}
    .nav {
        -webkit-transition: all 0.6;
        -moz-transition: all 0.6;
        -ms-transition: all 0.6;
        -o-transition: all 0.6;
        transition: all 0.6;
        /* width: 630px; */
        margin-top: 20px;
        height: 90px;
    }
}

/* anything under is for mobile */